@charset "utf-8";
/* CSS Document */


* {padding: 0; margin: 0;}
a {outline: 0; text-decoration:none; color:#433;}
a:hover{color:#D00;}
a img {border-width:0;}


body{
	font-family: Verdana, Arial, Helvetica, sans-serif;	
	font-size:17px;
	font-weight:normal;
	color:#000;
	background: #00031E url("img/fondoazul.png") repeat-x center top fixed;
	margin-bottom: 40px;
}


#todo{
	position:relative;
	width:80%;
	max-width:1600px;
	margin:40px auto;
	background:#FFF url("img/gris.png") repeat-x top;
	box-shadow:#000 0 0 10px;
}

header{
	text-align:center;
	padding: 40px 0 0 0;
}

#logo{
	max-width: 92%;
	height: auto;
}
#central{
	position:relative;
	padding: 0 30px 20px 30px;
	height: auto !important;
	height: 450px;
	min-height: 450px;
}

h1{
	text-align:center;
	font-size: 25px;
	font-weight:normal;
	color:#3CC9F7;
	padding: 20px 0;
	text-transform:uppercase;
}

h2{
	font-size: 21px;
	font-weight:normal;
	color:#2485AD;
	padding: 40px 5% 5px 5% !important;
}

h3{
	font-size: 16px;
	font-weight:bold;
	color:#000;
}


#central p{
	padding: 5px 5%;
}

.info{
	margin: 20px;
	text-align:center;
	line-height:140%;
	font-size: 11px;
	color:#999;
}
.info a{
	border:#DDD 1px solid;
	padding: 2px 4px;
}
.info a:hover{
	background:#FEE633;
	color:#000;
}
.indice{
	margin: 20px 10%;	
	padding: 5px 90px 5px 2px;
	max-width: 400px;
	border:#DDD 1px solid;
	border-radius:8px;
	background: url("img/ico-curro.png") no-repeat right center;
}
.indice a{
	display:block;
	font-weight:bold;
	font-size: 12px;
	padding: 8px 0 8px 34px;
	background: url("img/icono.png") no-repeat 10px center;
}
.indice a:hover{
	background-color:#DDD;
	border-radius: 4px;
}

.galeria{
	text-align:center;
	margin: 20px 0;
}
.galeria a img{
	margin: 6px;
	border:#2485AD 2px solid;
	padding: 2px;
	box-shadow:#1F759B 0 0 5px;
	border-radius: 2px;
	max-width: 95%;
	height: auto;
}

.galeria a:hover img{
	border-color:#FF8C00;
}

footer{
	position:relative;
	width:75%;
	max-width:1600px;
	margin:0 auto;
	color:#EEE;
	font-size: 11px;
	line-height: 140%;
	letter-spacing:1px;
}

footer a img{
	float:right;
	margin: 0 10px;
}

.centrado{
	text-align:center;
}
.error{
	display:block;
	background: #333 url("../img/error.png") no-repeat 20px 20px;
	min-height:60px;
	margin: 120px 250px;
	padding: 20px 30px 10px 90px;
	color:#CCC;
}
.error strong{
	display:block;
	padding-bottom: 10px;
}

